[Desktop Entry]
Name=Skrooge import QIF plugin
Name[cs]=Modul Skrooge pro import QIF
Name[da]=Plugin til import af QIF til Skrooge
Name[de]=Skrooge-QIF-Importmodul
Name[el]=Skrooge import QIF plugin
Name[es]=Complemento de Skrooge para la importación de QIF
Name[et]=Skrooge QIF impordi plugin
Name[fr]=Module externe de Skrooge pour l'import QIF
Name[gl]=Complemento de importación de QIF a Skrooge
Name[hu]=Skrooge QIF importáló bővítmény
Name[lt]=Skrooge QIF importavimo priedas
Name[nb]=Skrooge-modul for QIF-import
Name[nl]=Plugin van Skrooge voor importeren van QIF
Name[pl]=Wtyczka importu QIF dla Skrooge
Name[pt]='Plugin' de importação de QIF para o Skrooge
Name[pt_BR]=Plugin de importação de QIF para o Skrooge
Name[ru]=Модуль импорта файлов QIF
Name[sk]=Skrooge plugin QIF import
Name[sv]=Skrooge QIF-importinsticksprogram
Name[uk]=Додаток імпортування QIF до Skrooge
Name[x-test]=xxSkrooge import QIF pluginxx
Name[zh_TW]=Skrooge 匯入 QIF 外掛程式
Comment=A Skrooge plugin to import QIF files
Comment[cs]=Modul Skrooge pro import souborů QIF
Comment[da]=Et Skrooge-plugin til at importere QIF-filer
Comment[de]=Ein Skrooge-Modul zum Import von QIF-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων QIF
Comment[es]=Complemento de Skrooge para importar archivos QIF
Comment[et]=Skrooge plugin QIF-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation QIF
Comment[gl]=Un complemento de Skrooge para importar ficheiros QIF.
Comment[hu]=Egy Skrooge bővítmény QIF fájlok importálásához
Comment[lt]=Skrooge QIF failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere QIF-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van QIF-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików QIF
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros QIF
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos QIF
Comment[ru]=Модуль импорта файлов QIF
Comment[sk]=Skrooge plugin na import QIF súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera QIF-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів QIF
Comment[x-test]=xxA Skrooge plugin to import QIF filesxx
Comment[zh_TW]=Skrooge 匯入 QIF 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_qif
X-Krunner-ID=Skrooge import QIF plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_qif
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
